Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: AEV Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

heute in der Schulung gab es bei jedem Teilnehmer, welcher Windows 10 einsetzte, Probleme mit dem Layout des CE's.

Der eine hatte keine Menüleiste (haben auch mal den zoom von Windows geändert) der andere musst Buttons ca 1 cm versetzt im

"nichts" anklicken, damit diese funktionierten.

Ein anderer konnte die Tabs "Streaming Graph" oder "Filter Graph" gar nicht auswählen...

Habt ihr hier einen schnellen Fix für mich?

Bitte Peter Hein als watcher auf dieses Ticket setzen.

Lösung

Win10 wir (noch) nicht supportet, das Thema muss dann bei der Umstellung der Buildumgebung betrachtet werden, derzeit kann

hierzu außer die Auflösung/Zoom anzupassen keine Aussage getroffen werden.

History

#1 - 2018-04-16 18:49 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to AEV

#2 - 2018-04-16 18:51 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hi Anian,

da wir nach wie vor ausschließlich für Windows 7 releasen, gibt es es keinen Support für Windows 10.

Das geschieht erst mit der Umstellung der Toolchain und dann können wir erst ein Konzept für diese Probleme angehen.

Wenn der Zoomfaktor mit 100% nicht hilft, kann ich dir akut auch nichts weiter sagen.

#3 - 2018-04-16 18:55 - hidden

Achso ok..ich dachte, dass Win10 auch supported wird.

Ich meine ich habe da mal was von dir gehört... :)

Ok weiss ich Bescheid.

Ticket kann somit geschlossen werden.
#4 - 2018-04-19 17:01 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#5 - 2018-05-22 08:22 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#6 - 2018-05-23 14:17 - hidden

- Status changed from To Be Closed to Closed
